extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_068_the_foyer_interacted() -> void:
	$kq4_068_the_foyer.default_script(self)

func _on_kq4_065_old_kitchen_interacted() -> void:
	$kq4_065_old_kitchen.default_script(self)
